<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>{%langstr:enter_table_information%}{%const:long%}</title>
<link rel="stylesheet" href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">
<script type="text/javascript" language="JavaScript">
<!--
function IsDigit()
{
  return ((event.keyCode >= 48) && (event.keyCode <= 57))
}
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
  function OnLoad()
  {
    for ( elem in window.dialogArguments )
    {
      switch( elem )
      {
      case "NumRows":
        NumRows.value = window.dialogArguments["NumRows"];
        break;
      case "NumCols":
        NumCols.value = window.dialogArguments["NumCols"];
        break;
      case "CellPadding":
        CellPadding.value = window.dialogArguments["CellPadding"];
        break;
      case "CellSpacing":
        CellSpacing.value = window.dialogArguments["CellSpacing"];
        break;
      case "Border":
        Border.value = window.dialogArguments["Border"];
        break;
      case "Width":
        Width.value = window.dialogArguments["Width"];
        break;
      case "TableAttrs":
        TableAttrs.value = window.dialogArguments["TableAttrs"];
        break;
      case "CellAttrs":
        CellAttrs.value = window.dialogArguments["CellAttrs"];
        break;
      case "Caption":
        Caption.value = window.dialogArguments["Caption"];
        break;
      }
    }
  }
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OkClick() {
  var arr = {};
  arr["NumRows"] = NumRows.value;
  arr["NumCols"] = NumCols.value;
  arr["CellPadding"] = CellPadding.value;
  arr["CellSpacing"] = CellSpacing.value;
  arr["Border"] = Border.value;
  arr["Width"] = Width.value;
  arr["TableAttrs"] = TableAttrs.value;
  arr["CellAttrs"] = CellAttrs.value;
  arr["Caption"] = Caption.value;
  window.returnValue = arr;
  window.close();
}
// -->
</script>
</head>

<body onload="OnLoad();">
<table width="100%" cellspacing="10">
<tr>

<td>{%langstr:rows%}:</td>
<td><input id="NumRows" type="TEXT" size="3" name="NumRows" onkeypress="event.returnValue=IsDigit();"></td>

<td>{%langstr:cellpadding%}:</td>
<td><input id="CellPadding" type="TEXT" size="3" name="CellPadding" onkeypress="event.returnValue=IsDigit();"></td>

</tr>
<tr>

<td>{%langstr:columns%}:</td>
<td><input id="NumCols" type="TEXT" size="3" name="NumCols" onkeypress="event.returnValue=IsDigit();"></td>

<td>{%langstr:cellspacing%}:</td>
<td><input id="CellSpacing" type="TEXT" size="3" name="CellSpacing" onkeypress="event.returnValue=IsDigit();"></td>

</tr>

<tr>

<td>{%langstr:border%}:</td>
<td><input id="Border" type="TEXT" size="3" name="Border" onkeypress="event.returnValue=IsDigit();"></td>

<td>{%langstr:width%}:</td>
<td><input id="Width" type="TEXT" size="3" name="Width"></td>

</tr>

<tr>
<td>{%langstr:table_attributes%}:</td>
<td colspan="3"><input type="TEXT" size="40" id="TableAttrs" name="TableAttrs"></td>
</tr>
<tr>
<td>{%langstr:cell_attributes%}:</td>
<td colspan="3"><input type="TEXT" size="40" id="CellAttrs" name="CellAttrs"></td>
</tr>
<tr>
<td>{%langstr:caption%}:</td>
<td colspan="3"><input type="TEXT" size="40" id="Caption" name="Caption"></td>
</tr>
<tr>
<td colspan="4">&nbsp;</td>
</tr>
<tr>
<td colspan="4"><p align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;{%langstr:ok%}&nbsp;&nbsp;&nbsp;" OnClick="OkClick();">&nbsp;<input type="button" value="{%langstr:cancel%}" OnClick="window.close();"></p></td>
</tr>
</table>
</body>

</html>


